/* CSS Document */

/* General */
.sliders {
	position: absolute;
	text-align: center;
	margin-bottom:20px;
	display:block;
	cursor:pointer;
	width:auto;
	clear:left;
}
.clear {
	clear: both;
}
.bx-window{
	position:relative; 
	overflow:hidden; 
}

/* Destacado Principal */
#slide_dest li {
	list-style: none;
	width: 650px;
	height: 250px;
	text-align: left;
	position: relative;
	overflow:hidden;
	margin-top:0px;
	margin-bottom:20px;

}
#slide_dest .content {
	padding:20px;
	filter:alpha(opacity=75);
	opacity:0.75;
	-moz-opacity:0.75;
	-khtml-opacity: 0.75;
	position:absolute;
	bottom:0;
}
#slide_dest h1 {
	font-size: 35px;
	font-weight: normal;
	line-height:38px;
	color: #FFF;
	background-color: #333;
	display: inline;
	font-family: 'HelveticaNeueCon', Times, Helvetica, sans-serif;
}
.bx-pager {
	margin: 0 auto;
	position: absolute;
	width: auto;
	text-align: center;
}
.bx-pager a {
	text-indent: -999999px;
	float: left;
	background-color:#FFF;
	font-size: 10px;
	margin: 2px;
	height: 5px;
	width: 5px;
	filter:alpha(opacity=80);
	border: 1px solid #666;
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
}
.bx-pager .pager-active, .bx-pager a:hover {
	background-color:#008BCB;
	border: 1px solid #FFF;
}



/* Destacados secondarios */
.slide_subdest li {
	list-style: none;
	width: 235px;
	height: 115px;
	text-align: left;
	position:relative;
	margin-bottom:20px;
	margin-top:0px;
}
.slide_subdest .content {
	padding:10px;
	filter:alpha(opacity=75);
	opacity:0.75;
	-moz-opacity:0.75;
	-khtml-opacity: 0.75;
	position:absolute;
	bottom:0;
}
.slide_subdest h1 {
	font-size: 22px;
	font-weight: normal;
	line-height:25Spx;
	padding:1px;
	color: #FFF;
	background-color: #333;
	display: inline;
	font-family: 'HelveticaNeueConThin', Times, Helvetica, sans-serif;
}



/* Destacado editorial */
#slide_editorial li {
	list-style: none;
	width: 650px;
	height: auto;
	text-align: center;
}
#slide_editorial table {
	width: 630px;
	margin:0px 10px;
}
.slide_editorial-next {
	position:absolute;
	top:0px;
	right:0px;
	z-index:999;
	width: 15px;
	height: 105px;
	text-indent: -999999px;
	background-image:url(../images/barra_next.gif);
}
.slide_editorial-prev {
	position:absolute;
	top:0px;
	left: 0px;
	z-index:999;
	width: 15px;
	height: 105px;
	text-indent: -999999px;
	background-image:url(../images/barra_prev.gif);
}

div.portada {
	display:block;
}

.nov_edit_img {
	border: 0px /*1px solid #999999*/;
	width: 70px;
	height: 105px;
	display:block;
	overflow:hidden;
	cursor: pointer;
}
/*.nov_edit_img:hover {
	border: 0px solid #008BCB;
}*/
.titulo_autor {
	position: absolute;
	width:650px;
	height:auto;
	text-align:right;
	color: #008BCB;
	display: none;
	font-size: 12px;
	font-family:Helvetica, Arial, sans-serif;
	font-weight: normal;
	margin-top: -25px;
}
